## r-cran-rentrez 1.2.0

=== DESCRIPTION ===
Package: rentrez
Version: 1.2.0
Date: 2018-02-12
Title: Entrez in R
Authors@R: c(
 person("David", "Winter", role=c("aut", "cre"), 
        email = "david.winter@gmail.com", 
        comment = c("ORCID = 0000-0002-6165-0029")),
 person("Scott", "Chamberlain", role="ctb", email = "myrmecocystus@gmail.com",
        comment = c("ORCID = 0000-0003-1444-9135")),
 person("Han","Guangchun", role=c("ctb"),email="hanguangchun@gmail.com",
        comment = c("ORCID = 0000-0001-9277-2507"))
 )
Depends: R (>= 2.6.0)
Imports: XML, httr (>= 0.5), jsonlite (>= 0.9)
Suggests: testthat, knitr, rmarkdown
URL: http://github.com/ropensci/rentrez
BugReports: https://github.com/ropensci/rentrez/issues
Description: Provides an R interface to the NCBI's EUtils API
    allowing users to search databases like GenBank and PubMed, process the
    results of those searches and pull data into their R sessions.
VignetteBuilder: knitr
License: MIT + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-02-11 23:12:51 UTC; david
Author: David Winter [aut, cre] (ORCID = 0000-0002-6165-0029),
  Scott Chamberlain [ctb] (ORCID = 0000-0003-1444-9135),
  Han Guangchun [ctb] (ORCID = 0000-0001-9277-2507)
Maintainer: David Winter <david.winter@gmail.com>
Repository: CRAN
Date/Publication: 2018-02-12 00:15:13 UTC
