## r-cran-rentrez 1.0.4

=== debian/changelog ===
r-cran-rentrez (1.0.4-1) unstable; urgency=medium

  * Initial release (closes: #844259)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 22:04:56 +0100
