=== debian/control ===
Source: r-cran-rentrez
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-httr,
               r-cran-jsonlite
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rentrez/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rentrez/trunk/
Homepage: https://cran.r-project.org/package=rentrez

Package: r-cran-rentrez
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to the NCBI's EUtils API
 Provides an R interface to the NCBI's EUtils API allowing users to
 search databases like GenBank and PubMed, process the results of those
 searches and pull data into their R sessions.
