=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rentrez_([-\d.]*)\.tar\.gz
