=== debian/changelog ===
r-cran-rentrez (1.2.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:17:28 +0200

r-cran-rentrez (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 18:44:50 +0100
