=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-rentrez
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -9,9 +9,9 @@
                r-cran-xml,
                r-cran-httr,
                r-cran-jsonlite
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rentrez.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rentrez.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rentrez
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rentrez.git
 Homepage: https://cran.r-project.org/package=rentrez
 
 Package: r-cran-rentrez
