## r-cran-rentrez 1.2.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rentrez
-Version: 1.2.1
-Date: 2018-02-12
+Version: 1.2.2
+Date: 2019-05-02
 Title: 'Entrez' in R
 Authors@R: c(
  person("David", "Winter", role=c("aut", "cre"), 
@@ -25,10 +25,10 @@
 License: MIT + file LICENSE
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-03-04 23:40:09 UTC; david
+Packaged: 2019-05-02 01:43:03 UTC; david
 Author: David Winter [aut, cre] (<https://orcid.org/0000-0002-6165-0029>),
   Scott Chamberlain [ctb] (<https://orcid.org/0000-0003-1444-9135>),
   Han Guangchun [ctb] (<https://orcid.org/0000-0001-9277-2507>)
 Maintainer: David Winter <david.winter@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-03-05 11:37:40 UTC
+Date/Publication: 2019-05-02 11:50:06 UTC
