=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-xml,
                r-cran-httr,
                r-cran-jsonlite
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rentrez
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rentrez.git
 Homepage: https://cran.r-project.org/package=rentrez
+Rules-Requires-Root: no
 
 Package: r-cran-rentrez
 Architecture: all
