=== debian/changelog ===
r-cran-rentrez (1.2.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 16:52:27 +0530
